/* 
 * --------------------------------------------------
 * Defaults
 * -------------------------------------------------- 
 */
 
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 90px;
	color: #212121;
	font-weight: 300;
	color: #777;
}


/* 
 * --------------------------------------------------
 * Typography
 * -------------------------------------------------- 
 */
 
::-moz-selection {
	background: #04BFBF;
	color: #222;
	text-shadow: none;
}

::selection {
	background: #04BFBF;
	color: #222;
	text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #222;
}

a {
	color: #FF6138;
}

a:hover {
	color: #04BFBF;
	text-decoration: none;
}

p, li {
	line-height: 1.8em;
	font-size: 16px;
}

strong {
	color: #000;
}

/* 
 * --------------------------------------------------
 * Other
 * -------------------------------------------------- 
 */

/* Youtube responsive - bootstrap can handle this http://getbootstrap.com/components/#responsive-embed
   -------------------------------------------------- */
   

/* Tradmark spin
   -------------------------------------------------- */
.spin:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	-ms-transition: all 1.1s ease-in-out;
	transition: all 1.1s ease-in-out;
}

/* bootstrap tweaks
   -------------------------------------------------- */
.glyphicon {
	margin: 0 10px 0 0;
	position: relative;
	top: 2px;
}

.modal {
	z-index: 99999;
}

body.modal-open { 
	padding-right: 0px !important;
}

.btn-inline {
	display: inline-block;
	position: relative;
	bottom: 2px;
}

.well {
	border: none;
}

.label-default {
	background: #04BFBF;
	position: relative;
	left: 5px;
	bottom: 1px;
	padding: 2px 8px;
}

/* 
 * --------------------------------------------------
 * Navigation
 * -------------------------------------------------- 
 */
.navbar {
 	background: #fff;
	border-bottom: none;
	padding: 20px 0;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	z-index: 99999;
}

 a.navbar-brand {
 	float: left;
	margin: 0 10px;
	padding: 3px 20px 0 0;
}

/* Off Canvas menu
   -------------------------------------------------- */
@media screen and (max-width: 991px) {
  .row-offcanvas {
    z-index: 9999;
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -85%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -85%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 85%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 85%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 85%; /* 6 columns */
  }
  
  #sidebarLeft { background: none; margin-left: 20px; }
}

#sidebarLeft { z-index: 2; }

.sidebar-nav {
	margin: 0 10px;
	padding: 0;
	position: relative;
	z-index: 2;
}

.sidebar-nav ul {
	padding: 0;
	margin: 0;
}

.sidebar-nav li {
	list-style: none;
	font-size: 15px;
	line-height: normal;
	padding: 0;
}

.sidebar-nav li a {
	display: block;
	color: #999;
	padding: 8px 12px;
	margin: 0;
	border-left: solid 4px #04BFBF; 
}

.sidebar-nav li a:hover {
	text-decoration: none;
	color: #222;
	background: #fff;
	border-left: solid 4px #FF6138;
}

.sidebar-nav li.active a {
	color: #222;
	border-left: solid 4px #fff;
}

.sidebar-nav li.active {
	text-decoration: none;
	color: #222;
	border-left: solid 4px #FF6138;
	background: #fff;
}

.sidebar-nav li a:focus {
    background-color: transparent;
	background: none;
	text-decoration: none;
}

/* remove gap */
.nav-stacked>li+li {
	margin-top: 0;
}

/* offset top page scroll */
.scroll-posi { padding-top: 100px; margin-top: -100px }


/* Bootstrap style sticky sidebar nav 
   -------------------------------------------------- */
@media (min-width: 979px) {
  .sidebar-nav.affix-top {
    position: static;
  	margin-top: 20px;
  	width: auto;
  }
  
  .sidebar-nav.affix {
    position: fixed;
    top: 120px;
    width: 263px;
  }
}

@media (max-width: 1200px) {
  .sidebar-nav.affix {
    width: 200px;
  }
}

.offcanvasToggle-container {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #e2e2e2;
}

.offcanvasToggle {
	background: #33b8b0;
	padding: 10px;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	display: block;
	z-index: 10000;
	width: 100%;
}

.offcanvasToggle:hover {
	color: #fff;
	text-decoration: none;
}

section {
  padding: 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 3px dashed #666;
}

section section {
  padding: 40px 0;
  margin: 0;
  border-bottom: 1px solid #e2e2e2;
}

section:last-child {
  border-bottom: none;
}

/* 
 * --------------------------------------------------
 * Layouts
 * -------------------------------------------------- 
 */

.container-custom {
	width: 80%;
}

@media (max-width: 1385px) {
 	.container-custom {
		width: 95%;
	}
}

.feature {
	background: #f3f3f3 url(../img/bg4.jpg);
	background-size: cover; 
	background-position: center;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 170px;
	margin-bottom: 40px;
}


.feature h1 {
	color: #fff;
	font-size: 70px;
	margin: 0;
	padding: 0;
	display: block;
	text-shadow: 1px 1px 1px #000;
	font-weight: 500;
}

.feature p {
	font-family: 'Roboto', sans-serif;
	color: #fff;
	display: block;
	font-size: 28px;
	padding: 15px 0;
	margin-bottom: 5px;
	letter-spacing: .5px;
	font-weight: 500;
}

.feature.home {
	background: #f3f3f3 url(../img/bg1.jpg);
	background-size: cover; 
	background-position: center;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 600px;
	margin-bottom: 0;
}

.feature.home h1 {
	display: inline-block;
	padding: 0;
	text-shadow: none;
	margin-bottom: 30px;
	background: none;
	font-size: 50px;
}

.intro-info {
	margin-top: 90px;
	margin-bottom: 90px;
	text-align: left;
}

.intro-info p {
	font-size: 16px;
	margin-bottom: 30px;
}

@media screen and (max-width: 599px) {
	.feature {
		text-align: center;
	}
	
	.feature h1 {
		font-size: 56px;
	}
	
	.feature.home {
		min-height: 400px;
		text-align: center;
		background: #f3f3f3 url(../img/bg1.jpg) right;
	}
	
	.feature.home h1 {
		display: block;
		margin-bottom: 20px;
	}
	
	.intro-info {
		text-align: center;
	}

}

.block-wrapper {
	padding: 0;
	margin: 40px 0 0 0;
}

.block-wrapper.home {
	padding: 0;
	margin: 0;
}

.block {
	height: 10px;
	color: #fff;
}

.block h3, .block a {
	color: #fff;
	text-decoration: none;
	margin: 0;
}

.brown1 { background: #423833; color: #fff; }
.fawn { background: #EAE3D8; color: #fff; }
.bluegreen { background: #5FAFB8; color: #fff; }
.brown2 { background: #515149; color: #fff; }
.greygreen { background: #A6BAB4; color: #fff; }

/* new */
.jade { background: #04BFBF; color: #000; }
.green { background: #A9CF54; color: #000; }
.orange { background: #FF6138; color: #fff; }
.yellow { background: #FFE11A; color: #000; }


/* Services and fees page
   -------------------------------------------------- */
.feesection {
	margin-bottom: 0px;
}

.feesection li {
	line-height: 33px;
}

.feesection ul {
	padding: 0;
	list-style: none;
}

/* About page
   -------------------------------------------------- */
.tab-content>.tab-pane {
	padding: 20px 0 60px 0;
}


/* Contact page
   -------------------------------------------------- */
#mapcontent p {
	margin: 0 0 2px 0;
	font-size: 15px;
}


/* 
 * --------------------------------------------------
 * Footer
 * -------------------------------------------------- 
 */
 
footer {
	padding: 50px 0;
	margin: 0;
	background: #f3f3f3;
	min-height: 300px;
	position: relative;
	z-index: 2;
}

footer p {
	color: #000;
}

footer hr {
	border-top: 1px solid #e2e2e2;
}

.logofooter img {
	margin: 0 auto;
}



.booknow {
    text-align: center;
    padding: 40px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05);
}

.booknow h3 {
    font-weight: 400;
    margin: 30px 0;
}

.booknow .small {
    margin-bottom: 0;
}

/* 
 * --------------------------------------------------
 * Health care online
 * -------------------------------------------------- 
 */

.benefits { 
	height: 230px;
	text-align: center;
}

.benefits p {
	margin: 10px 40px 10px 40px;
	font-size: 14px;
}

.benefits-circle {
    height: 120px;
    width: 120px;
    line-height: 120px;
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
    margin-left: auto;
    margin-right: auto;
	background: none;
	font-size: 50px;
	color: #3990a7;
	text-align: center;
}

.benefits-img {
	padding: 10px;
	background: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 990px) {
 	.benefits-img {
		margin-bottom: 40px;
	}
}

.get-started-btn { font-size: 30px; margin-top: 30px; }

.tab-content>.tab-pane {
    margin: 40px 0 0 0;
	padding: 50px;
	background: #f5f5f5;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
} 

p.arrowinfo {
	background: #42c0fb;
	position: relative;
	color: #fff;
	text-align: center;
	padding: 5px;
}

p.arrowinfo:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(66, 192, 251, 0);
    border-top-color: #42c0fb;
    border-width: 15px;
    margin-left: -15px;
}

.code-example {
	padding: 20px;
	background: #fff;
}

.code-example p {
	margin: 0 0 10px 0;
	font-size: 18px;
}

.code-example img {
	margin: 10px 0 30px 0;
}

.number-big {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #42c0fb;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	display: inline-block;
}

.section {
	padding: 90px 0;
}

.grey-light {
	background: #f5f5f5;
}

.teal { 
	background: #3990a7;
	color: #fff;
}

.teal h2, .teal h3 { 
	color: #c0f0fd;
}	

.teal .benefits-img blockquote {
	color: #666;
}